@charset "utf-8";
/*reset 复位*/
*{margin:0;padding:0;font:12px Microsoft Yahei, Tahoma, Arial, sans-serif;color:#000;font-weight:500;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
img, input, a, button{border:none;}
li{list-style:none;}
a{cursor:pointer;color:#3C3C3C;text-decoration:none;}
a:active{text-decoration:none;color:#3C3C3C;}
a:active, input:focus, select:focus, tr:active{outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
input, select, textarea, a, img{
	outline:none;
}
select{
	background:none repeat scroll 0 0 #FFFFFF;
    border:1px solid #B3B3B3;
    border-radius:3px 3px 3px 3px;
    font-size:16px;
    padding:5px;
	margin:0 10px 0 0;
}
html, body{
	background:#fff;
	height:100%;
	border:none;
	background:url(../img/lBg.png) repeat scroll left top;
}
/*end reset*/

/*BG position*/
/*.logo {
	background:url(../img/global.gif) no-repeat;
}*/
/*end BG position*/

/*common 常见*/

/*begin 布局*/
/*end 布局*/

/*begin 登陆*/
.lbg{
	background:url(../img/lBg.png) repeat scroll left top;
	width:100%;
	padding:20px 0 0 0;
}
.logo{
	width:120px;
	height:120px;
	margin:0 auto 20px auto;
	display:block;
}
.login{
	height:270px;
	margin:20px 0;
}
.login p {
    color:#F32F36;
    font-size:14px;
    height:32px;
    letter-spacing:1px;
    line-height:32px;
}
.control{
	
    border:2px solid #E1E1E1;
    border-radius:3px;
    color:#383838;
    font-size:16px;
    height:30px;
    line-height:30px;
    padding:0px 0px 0px 0px;
    transition:border-color 0.15s ease-in-out 0s;
    vertical-align:middle;
    width:66%;
	margin:30px 0 0 0;
	letter-spacing:1px;
	ime-mode:disabled;
}
.control:focus{
	border-color:#08a9d3;
}
.userName{
	background-position:0 0;
}
.userName:focus{
	background-position:0 -105px;
}
.password{
	background-position:0 -52px;
}
.password:focus{
	background-position:0 -155px;
}
.btn{
	background-color:#3e82c0;
    background-image:linear-gradient(#3e82c0, #2b72c2);
	display:block;
	width:66%;
	padding:0;
	border:2px solid #2b72c2;
	height:50px;
	line-height:50px;
	color:#fff;
	padding:2px 35px;
	font-size:20px;
	margin:0 auto;
	letter-spacing:12px;
	text-align:center;
	border-radius:3px;
}
.btn:focus{
	transition:border-color 0.15s ease-in-out 0s;
	background-image:linear-gradient(#2b72c2, #3e82c0);
	box-shadow:0 0 2px rgba(14, 57, 99, 0.66);
}
/*end 登陆*/
